<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="402dab63b821b4270997e23208570d6e">
  <dict>
    <!--2020-05-13 10:52:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-05-13 10:52:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
